package com.cooleshow.teacher.widgets;

import android.content.Context;
import android.view.View;
import android.widget.FrameLayout;

import androidx.annotation.NonNull;

import com.cooleshow.teacher.R;

/**
 * @author dengqw
 * @time 2022/6/26 16:55
 * @describe：
 **/
public class TeacherEmptyView extends FrameLayout {

    public TeacherEmptyView(@NonNull Context context) {
        super(context);
        initView();
    }

    private void initView() {
        View view = View.inflate(getContext(), R.layout.teacher_empty_view,this);
//        view.findViewById()
    }
}
